couchdb-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From david rene comba lareu <shadow.of.sou...@gmail.com>
Subject can't compile 1.6 under debian wheezy
Date Sat, 23 Aug 2014 03:18:00 GMT
Hi,

i'm following this wiki:

http://wiki.apache.org/couchdb/Installing_on_Debian

and trying to configure i get:

checking jsapi.h usability... no
checking jsapi.h presence... yes
configure: WARNING: jsapi.h: present but cannot be compiled
configure: WARNING: jsapi.h:     check for missing prerequisite headers?
configure: WARNING: jsapi.h: see the Autoconf documentation
configure: WARNING: jsapi.h:     section "Present But Cannot Be Compiled"
configure: WARNING: jsapi.h: proceeding with the compiler's result
configure: WARNING:     ##
------------------------------------------------------------ ##
configure: WARNING:     ## Report this to
https://issues.apache.org/jira/browse/COUCHDB ##
configure: WARNING:     ##
------------------------------------------------------------ ##
checking for jsapi.h... no
checking js/jsapi.h usability... no
checking js/jsapi.h presence... no
checking for js/jsapi.h... no
configure: error: Could not find the jsapi header.

i already searched around the web for a solution, but didn't found
anything useful. any ideas of what i could do?

Thanks in advance !

Mime
View raw message